Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 14:09:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation niyaz                    Bot:  Hi again! Bot:  Please enter your name Customer:  niyaz Bot:  Hi Niyaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4558231737 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:59 PM, 06th May                   Sohaib                   Hi  Niyaz ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:00 PM, 06th May                     niyaz                    How can i cancel my order????           06:00 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:00 PM, 06th May                     niyaz                    Its been 3days and the order is not yet delivered           06:00 PM, 06th May                     niyaz                    Before they use to deliver within 2days           06:01 PM, 06th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           06:02 PM, 06th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +97430241410           06:02 PM, 06th May                     niyaz                    Thats why inplaced the order           06:02 PM, 06th May                     niyaz                    Yup, its correct           06:02 PM, 06th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:03 PM, 06th May                     niyaz                    K           06:04 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           06:05 PM, 06th May                     niyaz                    How long it will take to deliver?           06:07 PM, 06th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            06:08 PM, 06th May                     niyaz                    K           06:09 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 06th May                     niyaz                    If it will get late means i want to cancel it.           06:09 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2530000